Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jul 2022 16:04:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Please contact me via email. I have one of your plush adore cow money banks and it is literally the only way you save money.  is there any way I can get a hold of another one soon?  I will pay anything to have another cow like this one the voice box has broken. I know it sounds silly but please let me know what I have to do or who you received them from originally. I will do anything for another one of these cow piggy banks. Thank you. 
Sincerely, 
Caden D. Byers https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4609773